{driver: FrostNumberModel, id: f21b8b57-19af-4e44-b299-01ab0b608a0c, prefix: /home/mdpiper/.wmt/f21b8b57-19af-4e44-b299-01ab0b608a0c,
  server: 'https://csdms.colorado.edu/wmt/api-testing', start_time: '2018-01-04T10:44:08.748012',
  stdout: stdout}
